cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
323
Views
0
Helpful
3
Replies
ibmrmunayco
Beginner

VG 224 support whit CUCM 8.8

Hi guys,

The VG 224 in  SCCP  is support whit cucm 8.8 ?

Thanks for your help.

3 REPLIES 3
Gajanan Pande
Collaborator

There is no CUCM 8.8 but if you meant CME 8.8, yes VG224 is supported as usual with SCCP.

Pls refer the CME Compatibility Matrix & Datasheets available on CCO.

Pls rate the post if it helps.


GP.

Yes, the version is CUCME 8.8.  What IOS version do you recomend?

Thanks.

As mentioned in the CUCME 8.8 compatibility matrix, To get a list of Cisco IOS software releases that support Cisco Unified CME 8.8, go to Feature Navigator.

Pls rate the post if it helps.


GP

Content for Community-Ad

Spotlight Awards 2021